﻿body {
    /*font-family: 'Avenir-Book';*/
    overflow-x: hidden;
    max-width: 100vw;
    font-family: 'Source Sans Pro', sans-serif;
}


.parallax {
    /* Set a specific height */
    height: auto;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.help {
    display: inline-block;
    position: fixed;
    right: 10px;
    bottom: 0;
    color: #fff;
    width: 210px;
    z-index: 9999999;
}

    .help .helpCenter {
        width: 210px;
        height: 40px;
        background-color: #3dab5e;
        bottom: 0;
        right: 0;
        position: absolute;
        display: inline-block;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        z-index: -1;
    }

        .help .helpCenter:hover {
            cursor: pointer;
        }

    .help .helpCenter3 {
        position: absolute;
        bottom: 9px;
        left: 20px;
        color: #fff;
    }

        .help .helpCenter3:hover {
            cursor: pointer;
        }

    .help .helpCenter2 {
        background: url(/assets/img/help.png) no-repeat;
        display: inline-block;
        height: 80px;
        width: 75px;
        float: right;
        background-size: 100%;
    }

        .help .helpCenter2:hover {
            cursor: pointer;
        }

#header {
    z-index: 3;
}

#landing, #landing .container {
}

html, body {
    height: 100%;
}

.container, .container-fluid {
    padding: 0;
    margin: 0;
}

.fancybox-show-nav .fancybox-navigation, .fancybox-infobar {
    display: none;
}

#header {
    height: auto;
}

#banner2 {
    background: #f5f6f7;
}

.row {
    margin: 0;
}

.owl-carousel .owl-item img {
    max-width: max-content;
}

#banner6 {
    padding: 50px 0;
}

.brand_name {
    font-size: 45px;
    font-style: italic;
    font-weight: 900;
    margin-right: -12px;
    float: left;
    margin-top: -8px;
}

#banner4title .brand_name {
    font-size: 35px;
    font-style: italic;
    font-weight: 900;
    margin-right: 0;
    float: none;
}

    #banner4title .brand_name img {
        width: 143px;
        margin-right: -10px
    }


#banner2title {
    /*font-family: 'Avenir-Book';*/
    color: #040707;
    font-size: 30px;
    transition: all ease .3s;
    font-weight: 600;
    line-height: 62px;
}

#banner4title {
    color: #0e1010;
    font-size: 23px;
    transition: all ease .3s;
    margin: 20px 0;
    font-weight: 600;
}

@media (max-width:1170px) {
    #banner2title {
        font-size: 35px;
        transition: all ease .3s;
    }

    #banner4title {
        font-size: 26px;
        transition: all ease .3s;
    }
}

@media (max-width:992px) {
    #banner2title {
        font-size: 20px;
        transition: all ease .3s;
        text-align: left;
    }

    #banner4title {
        font-size: 28px;
        transition: all ease .3s;
    }
}

@media (min-width: 768px) and (max-width: 992px ) {
    #banner2 img.mw-100 {
        width: 130% !important;
        max-width: none !important;
        margin-left: 20% !important;
    }
}



#banner2title * {
    color: #000;
    font-weight: 700;
}

h3.row {
    margin: 20px 0;
    font-size: 33px;
    color: #373737;
}

p.col-8 {
    font-size: 25px;
    padding: 0;
    margin: 20px 0 32px;
    color: #373737;
    font-weight: 500;
    letter-spacing: 3px;
}

.gr_bg {
    background: rgba(146,28,39,0.7);
    background: -moz-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,0.7)), color-stop(100%, rgba(155,13,147,0.7)));
    background: -webkit-linear-gradient(top, rgba(146,28,39,0.7) 0%, rgba(234,45,63,0.7) 100%);
    background: -o-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,0.7) 100%);
    background: linear-gradient(to bottom, rgba(146,28,39,0.7) 0%, rgba(234,45,63,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
    /* overflow: hidden; */
    box-shadow: none;
    padding: 32px 40px;
}

#banner2 {
    padding: 40px;
}

    #banner2 .brand_name {
        font-size: 45px;
    }

#banner3 {
    height: 480px;
    position: relative;
    padding: 40px;
}

    #banner3 p {
        position: absolute;
        right: 10px;
        bottom: 10px;
        font-size: 20px;
    }

.line_btn {
    font-size: 20px;
    border: 2px solid #fff;
    padding: 6px 9px;
    margin: 32px;
    min-width: 200px;
    text-align: center;
    display: block;
}

#banner2 a.row {
    color: #373737;
    font-size: 21px;
    font-weight: 900;
    margin: 32px auto !important;
    cursor: pointer;
}

.create_btn {
    background: rgba(2,132,231,0.7);
    background: -moz-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,0.7)), color-stop(100%, rgba(155,13,147,0.7)));
    background: -webkit-linear-gradient(top, rgba(2,132,231,0.7) 0%, rgba(28,33,56,0.7) 100%);
    background: -o-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,0.7) 100%);
    background: linear-gradient(to bottom, rgba(2,132,231,0.7) 0%, rgba(28,33,56,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
    color: #fff;
    padding: 18px 40px;
    font-size: 24px;
    font-family: avenir;
    font-weight: 500;
    margin: 20px 0 32px;
}

#banner4 {
    padding: 20px 40px;
}

    #banner4 h3 {
        font-size: 22px;
        color: #5f6161;
    }

    #banner4 p {
        font-size: 14px;
        color: #5f6161;
        width: 75% !important;
        margin: 0 auto;
    }

    #banner4 .row.col-12 {
        margin: 40px 0;
    }

#banner5 {
    min-height: 920px;
    position: relative;
}

    #banner5 h2 {
        font-size: 38px;
        font-weight: 600;
    }

    #banner5 p {
        font-size: 22px;
        font-weight: 300;
    }

    #banner5 span {
        font-size: 16px;
    }

.p-rl-40 {
    padding: 10px 40px;
}

.logo_img {
    width: 250px;
}

#banner5 .col-12.row.w-100.m-2 {
    margin: 40px .5rem !important;
}

#banner5 .row.w-100.col-12.m-3 {
    padding: 64px 40px 90px;
    margin: 0 !important;
    background: rgba(0,0,0,.75);
}

#banner5 .row.col-12.w-100.text-center.d-inline-block {
    position: absolute;
    bottom: 32px;
}

#banner5 .list-inline-item {
    margin: 0px 20px;
}

#banner7 .text-center h1 {
    font-size: 70px;
    font-weight: 900;
}

#banner7 {
    font-size: 22px;
    padding: 40px 0;
}

    #banner7 .text-center p {
        margin-bottom: 40px;
        font-size: 20px;
    }

    #banner7 .list-group-item {
        border: none;
    }

    #banner7 .p-0.float-right.list-group.w-100.d-block {
        position: absolute;
        bottom: 0;
        right: 0px;
    }

    #banner7 .support p {
        font-size: 20px;
    }

    #banner7 .col-12.w-100.row.p-rl-40 {
        margin: 100px 0 20px;
    }

ul.top_menu {
    padding: 0;
    margin: 50px 0px 0px 40px;
}

    ul.top_menu li {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        box-shadow: 0 0 1px transparent;
        position: relative;
        overflow: hidden;
    }

        ul.top_menu li:first-child a {
            margin-left: 0;
        }

        ul.top_menu li a {
            color: #fff;
            letter-spacing: .1em;
            margin: 0px 16px;
            font-size: 16px;
            font-weight: 700;
        }

footer ul.top_menu li a {
    color: #888888;
    font-size: 16px;
    letter-spacing: 0;
    margin: 0px 16px;
    display: block;
}

footer ul.top_menu {
    padding: 0;
    margin: 6px 0px 20px 0;
}
/*ul.top_menu li:hover a {
        }*/

ul.top_menu {
}

#account-links ul {
    padding: 0;
    float: right;
    margin-top: 38px;
}

    #account-links ul li {
        list-style: none;
        float: left;
        margin-left: 6px;
    }

        #account-links ul li a {
            line-height: 36px;
            padding: 12px 8px;
            color: #fff;
            font-size: 16px;
            border-radius: 5px;
            font-weight: 500;
        }

        #account-links ul li:last-child a {
            background: #EA2D3F;
        }

#header-logo {
}

    #header-logo a {
        display: inline-block;
    }

        #header-logo a img {
            padding: 12px 0 12px;
            margin: 24px 0 6px;
            width: 200px;
        }

.slide_btn {
    line-height: 30px;
    padding: 12px 21px;
    color: #fff;
    font-size: 20px;
    border-radius: 5px;
    font-weight: 500;
    background: #EA2D3F;
    margin-top: 20px;
    display: inline-block;
}

.slide_content {
    top: 45%;
    left: 0;
}

    .slide_content h1 {
        font-size: 54px;
    }

    .slide_content h4 {
        font-size: 20px;
        line-height: 65px;
    }

#nedir_sections p.row {
    font-size: 14.5px;
    letter-spacing: 1px;
    color: #373737;
    width: 66% !important;
    margin: 0 auto;
    font-family: source sans pro;
}

#nedir_sections {
    margin: 120px 0px 48px 0px;
}

#footer-logo {
    margin: 20px 0;
}

@media (min-width:992px) and (max-width:1200px) {
    ul.top_menu li a {
        color: #fff;
        letter-spacing: .3px;
        margin: 0px 8px;
        font-size: 16px;
        font-weight: 400;
    }

    #account-links ul li a {
        line-height: 36px;
        padding: 12px 8px;
        color: #fff;
        font-size: 18px;
        border-radius: 5px;
        font-weight: 500;
    }

    #account-links {
        padding: 0;
        margin-right: -1px;
        max-width: 33%;
    }

        #account-links ul li {
            list-style: none;
            float: left;
            margin-left: 0;
        }

    .slide_content h1 {
        font-size: 48px;
    }

    .slide_content h4 {
        font-size: 18px;
        line-height: 65px;
    }

    #banner2 #nedir_sections img.d-block.m-auto {
        width: 50%;
    }

    #banner2 h3.row {
        font-size: 26px;
    }

    #nedir_sections p.row {
        width: 90% !important;
    }

    #footer-logo img {
        width: 100%;
    }

    footer ul.top_menu li a {
        color: #888888;
        font-size: 16px;
        letter-spacing: 0;
        margin: 0px 16px;
        display: block;
    }

    ul.top_menu {
        float: right;
    }

    .p-rl-40 h3 {
        font-size: 12px;
        margin-right: 12px;
    }

    #banner7 .support p {
        font-size: 16px;
    }

    .stores {
    }

        .stores img {
            width: 180px;
        }

    /*#header-logo a img {
        padding: 12px 0 12px;
        margin: 0px 0 0px;
        max-width: 50vw;
    }

    .top_menu li {
        width: auto;
    }

    ul.top_menu li a {
        margin-left: 0;
    }

    .mobile_menu {
        width: 320px;
        float: right;
        position: fixed;
        right: -350px;
        height: 100vh;
        background: rgba(0,0,0,0.4);
        transition: .5s all ease;
    }

    a.logo {
        margin-right: 0;
        width: 100%;
    }

    ul.top_menu {
        width: 100%;
    }

    #account-links {
        float: left !important;
        padding: 0;
        position: absolute;
        bottom: 5%;
    }

        #account-links ul li a {
            padding: 6px 0;
            font-size: 20px;
            font-weight: bold;
            text-transform: none;
            letter-spacing: 1px;
            line-height: 20px;
            padding: 10px;
        }

        #account-links ul li {
            width: 100%;
            margin: 0;
        }

        #account-links ul {
            float: left;
            margin: 0;
        }

    .menu_toggle {
        display: block !important;
    }

    .mobile_menu.opened {
        transition: .5s all ease;
        right: -30px;
    }

    #account-links {
        width: 100%;
        max-width: 100%;
    }*/
}

@media (max-width:992px) {

    #header-logo a img {
        padding: 12px 0 12px;
        margin: 0px 0 0px;
        max-width: 50vw;
    }

    .top_menu li {
        width: auto;
    }

    ul.top_menu li a {
        margin-left: 0;
    }

    .mobile_menu {
        width: 320px;
        float: right;
        position: fixed;
        right: -720px;
        height: 100vh;
        background: rgba(0,0,0,0.9);
        transition: .5s all ease;
    }

    a.logo {
        margin-right: 0;
        width: 100%;
    }

    ul.top_menu {
        width: 100%;
    }

    #account-links {
        float: left !important;
        padding: 0;
        position: absolute;
        bottom: 5%;
    }

        #account-links ul li a {
            padding: 6px 0;
            font-size: 20px;
            font-weight: bold;
            text-transform: none;
            letter-spacing: 1px;
            line-height: 20px;
            padding: 10px;
        }

        #account-links ul li {
            width: 100%;
            margin: 0;
        }

        #account-links ul {
            float: left;
            margin: 0;
        }

    .menu_toggle {
        display: block !important;
    }

    .mobile_menu.opened {
        transition: .5s all ease;
        right: -120px;
    }

    #account-links {
        width: 100%;
        max-width: 100%;
    }

    #banner2 {
        padding: 40px 30px;
    }
}

.mobile_show1 {
    display: none;
}

@media (max-width:992px) {
    #nedir_sections {
        margin: 0 auto;
    }

    .mobile_show {
        display: block;
        margin-top: 20px;
        border-top: 1px solid #fff;
        line-height: 20px;
        padding-top: 12px;
        padding-left: 8px;
    }

    #account-links {
        display: none;
    }

    footer .top_menu li {
        width: 100%;
    }


    .slide_content h1 {
        font-size: 26px;
    }

    .slide_content h4 {
        font-size: 14px;
        line-height: 17px;
    }

    .slide_btn {
        line-height: 10px;
        padding: 12px 32px;
        color: #fff;
        font-size: 14px;
        border-radius: 5px;
        font-weight: 500;
        background: #EA2D3F;
        margin-top: 0;
        display: inline-block;
    }

    .slide_content {
        top: 40%;
        left: 0;
    }

    #banner2 .brand_name {
        font-size: 55px;
        display: inline-block;
        float: left;
        height: auto;
        line-height: 35px;
        margin-top: 6px;
    }

    .logo_img {
        max-width: 155px;
    }

    .create_btn {
        background: rgba(2,132,231,0.7);
        background: -moz-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,0.7)), color-stop(100%, rgba(155,13,147,0.7)));
        background: -webkit-linear-gradient(top, rgba(2,132,231,0.7) 0%, rgba(28,33,56,0.7) 100%);
        background: -o-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
        background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,0.7) 100%);
        background: linear-gradient(to bottom, rgba(2,132,231,0.7) 0%, rgba(28,33,56,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
        color: #fff;
        padding: 18px 15px;
        font-size: 19px;
        font-family: avenir;
        font-weight: 500;
        margin: 20px 0 32px;
        width: 100%;
        text-align: center;
    }

    .line_btn {
        font-size: 26px;
        border: 4px solid #fff;
        padding: 12px 32px;
        margin: 16px 0;
        /*min-width: 240px;*/
        text-align: center;
        display: block;
        width: 100%;
    }

    #banner3 p {
        position: absolute;
        right: 10px;
        bottom: 100px;
        font-size: 25px;
        text-align: center !important;
    }

    #banner4 .col-lg-3 {
        margin-bottom: 20px;
    }

    #banner5 h2 {
        font-size: 36px;
        font-weight: 600;
        text-align: center;
    }

    #banner5 p {
        font-size: 19px;
        font-weight: 300;
        text-align: center;
    }

    #banner5 span {
        font-size: 18px;
        margin-bottom: 20px;
        display: block;
    }

    #banner7 .text-center h1 {
        font-size: 50px;
        font-weight: 900;
        padding: 40px;
    }

    #banner7 .text-center p {
        margin-bottom: 40px;
        font-size: 25px;
    }

    .mpdt-200 {
        padding-top: 0;
    }

    footer ul.top_menu li a {
        color: #888888;
        font-size: 17px;
        letter-spacing: 0;
        margin: 8px 16px;
        display: block;
        text-align: center;
    }

    footer h3 {
        font-size: 12px;
    }
    /*.container {overflow-x:hidden;}*/
    .top_menu li {
        width: 100%;
    }
}

.menu_toggle {
    position: fixed;
    top: 20px;
    right: 10px;
    display: none;
}


ul.accordion {
    list-style: none;
    padding: 0;
    width: 75%;
    color: #fff;
    margin: 0 auto;
}

    ul.accordion li {
        width: 100%;
        float: left;
    }

        ul.accordion li li {
            width: 100%;
        }

    ul.accordion .inner, ul.accordion .innerinner {
        padding-left: 1em;
        overflow: hidden;
        display: none;
    }

    ul.accordion li a {
        color: #fff;
        text-align: left;
        display: block;
    }

    ul.accordion li {
        margin: .5em 0;
        list-style: none;
        border-top: 1px solid rgba(255,255,255,0.3);
        border-bottom: 1px solid rgba(255,255,255,0.3);
        padding: 6px 12px;
        width: 94%;
    }

        ul.accordion li li {
            border: none;
        }

            ul.accordion li li a .innertoggle {
                width: 100%;
                display: block;
                background: rgba(0,0,0,0.78);
                color: #fefefe;
                padding: .75em;
                border-radius: 0.15em;
                transition: background .3s ease;
            }


#bannersss .gr_bg {
    padding: 0;
}

    #bannersss .gr_bg .gr_bg {
        background: rgba(2,132,231,1);
        background: -moz-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,1)), color-stop(100%, rgba(155,13,147,1)));
        background: -webkit-linear-gradient(top, rgba(146,28,39,1) 0%, rgba(234,45,63,1) 100%);
        background: -o-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,1) 100%);
        background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,1) 100%);
        background: linear-gradient(to bottom, rgba(146,28,39,1) 0%, rgba(234,45,63,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
        /* overflow: hidden; */
        box-shadow: none;
        padding: 32px 40px;
        margin-top: 10%;
    }

.pt-10 {
    padding-top: 10% !important;
}

.toggle span {
    display: block;
    float: right;
}

    .toggle span img {
        width: 24px;
        transition: ease all .3s;
    }

.toggle.active span img {
    transform: rotate(90deg);
    transition: ease all .3s;
}

@media (max-width:768px) {
    #banner5 {
        min-height: 1024px;
    }

    ul.accordion {
        list-style: none;
        padding: 0;
        color: #fff;
        margin: 0 auto;
        max-width: 100%;
        width: 100%;
    }

    .col-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

ul.top_menu li.mobile_show {
    display: none;
}

@media (max-width:480px) {
    .slide_content h1 {
        font-size: 20px;
    }

    h3.row {
        margin: 20px 0;
        font-size: 24px;
        color: #373737;
    }

    #nedir_sections p.row {
        font-size: 12.5px;
        letter-spacing: 1px;
        color: #373737;
        width: 66% !important;
        margin: 0 auto;
    }

    #banner2 a.row {
        color: #373737;
        font-size: 18px;
        font-weight: 900;
        margin: 32px auto !important;
        cursor: pointer;
    }

    #banner3 p {
        position: absolute;
        right: 10px;
        bottom: 60px;
        font-size: 20px;
        text-align: center !important;
        left: 10px;
        width: calc(100% - 20px);
    }

    #banner4 {
        padding: 20px 20px;
    }

    #banner7 .text-center p {
        margin-bottom: 40px;
        font-size: 18px;
    }

    .support {
        text-align: center !important;
    }

    #banner7 .list-group-item {
        border: none;
        width: 50%;
        padding: 6px;
    }

        #banner7 .list-group-item img {
            width: 100%;
        }

    ul.top_menu li.mobile_show {
        display: block;
    }
}

#bannersss h2 {
    font-size: 36px;
}

#bannersss p {
    font-size: 15px;
    font-weight: 300;
    padding: 10px;
    background: rgba(255,255,255,.1);
    margin-bottom: 0;
    margin-top: 10px;
}

.dark_btn {
    background: url(/assets/img/dark_btn_bg.png);
    background-repeat: repeat-y;
    line-height: 80px;
    margin-top: 20px;
    background-size: contain;
    font-size: 18.75px;
}

.contact_social {
    padding: 0;
}

    .contact_social li {
        list-style: none;
        float: left;
        margin-right: 12px;
    }

.menu_toggle img {
    width: 66.67%;
}

@media (max-width:480px) {
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-left: 0;
        padding-right: 0;
    }

    .line_btn {
        margin: 60px 5%;
        width: 90%;
        font-size: 24px;
    }

    #banner4title {
        font-size: 20px;
        transition: all ease .3s;
    }

        #banner4title .brand_name img {
            width: 100px;
            margin-right: -10px;
            margin: 6px -7px 0 0;
        }
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 100vh;
    -webkit-overflow-scrolling: touch;
    display: inline-flex;
}

.tabletest {
    display: table;
    width: 100%;
}

#banner3 {
    background: url('/uploads/mainBannerimg/banner3.png') bottom no-repeat;
    background-size: cover;
    padding-top: 45px;
    background-attachment: fixed;
    display: table-row;
}

#banner5 {
    background: url('/uploads/mainBannerimg/banner4.png') bottom no-repeat;
    background-size: cover;
    padding-top: 45px;
    background-attachment: fixed;
    display: table-row;
}

#bannersss {
    background: url(/uploads/mainBannerimg/bannersss.png) bottom no-repeat;
    background-size: cover;
    padding-top: 45px;
    background-attachment: fixed;
    display: table-row;
}

#banner7 {
    background: url(/uploads/mainBannerimg/banner7.png) bottom no-repeat;
    background-size: cover;
    padding-top: 45px;
    background-attachment: fixed;
    display: table-row;
}
/*.position-absolute {
    position:inherit!important;
}*/
.h-100 {
    height: auto !important;
}
